Categories:
  - Games
License: MPL-2.0
AuthorName: Yair Morgenstern
AuthorEmail: yairm210@hotmail.com
SourceCode: https://github.com/yairm210/UnCiv
IssueTracker: https://github.com/yairm210/UnCiv/issues
Translation: https://github.com/yairm210/Unciv/wiki/Translating
Changelog: https://github.com/yairm210/Unciv/blob/HEAD/changelog.md

AutoName: UnCiv
Description: |-
    A reimplementation of the most famous civilization-building game ever—fast,
    small, no ads, free forever!

    Build your civilization, research technologies, expand your cities and
    defeat your foes!

    Requests? Bugs? Todo list for the application is
    https://github.com/yairm210/UnCiv/issues, every small help is welcome!

    Questions? Comments? Just bored? Join us on https://discord.gg/bjrB4Xw.

    Want to help translating the game into your language? Send me an email to
    yairm210@hotmail.com.

    Grok Java, Kotlin or C#? Join us at https://github.com/yairm210/UnCiv.

    The world awaits! Will you build your civilization into an empire that will
    stand the test of time?

    Internet permissions required in order to download large font files,
    especially for Chinese, which, if included by default, would more than
    double (!) the app size.

RepoType: git
Repo: https://github.com/yairm210/UnCiv.git

Builds:
  - versionName: 3.0.6
    versionCode: 299
    commit: 3.0.6
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.0-patch1
    versionCode: 301
    commit: 3.1.0-patch1
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.1
    versionCode: 303
    commit: 3.1.1
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.2
    versionCode: 304
    commit: 3.1.2
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.5
    versionCode: 308
    commit: 3.1.5
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.6
    versionCode: 309
    commit: 3.1.6
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.8
    versionCode: 313
    commit: 3.1.8
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.11
    versionCode: 316
    commit: 3.1.11
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.13
    versionCode: 319
    commit: 9610f9f918bbc0afbd8a275bcbf47866abbcbce6
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.2.0-patch1
    versionCode: 322
    commit: 3.2.0-patch1
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.2.1-patch1
    versionCode: 324
    commit: 3.2.1-patch1
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.2.2
    versionCode: 325
    commit: 3.2.2
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.2.3
    versionCode: 326
    commit: 3.2.3
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.2.4
    versionCode: 327
    commit: 3.2.4
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.3.0
    versionCode: 328
    commit: 3.3.0
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.3.5
    versionCode: 336
    commit: 3.3.5
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs
      - desktop

  - versionName: 3.3.8
    versionCode: 341
    commit: 3.3.8
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs
      - desktop

  - versionName: 3.4.4
    versionCode: 353
    commit: 3.4.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.4.6
    versionCode: 356
    commit: 3.4.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.4.7
    versionCode: 357
    commit: 3.4.7
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.4.8
    versionCode: 358
    commit: 3.4.8
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.5.0
    versionCode: 360
    commit: 3.5.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.5.2
    versionCode: 362
    commit: 3.5.2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.5.3
    versionCode: 363
    commit: 3.5.3
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.5.6
    versionCode: 368
    commit: 3.5.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.5.7
    versionCode: 369
    commit: 3.5.7
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.6.14-patch1
    versionCode: 403
    commit: 3.6.14-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.6.15
    versionCode: 404
    commit: 3.6.15
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.7.0
    versionCode: 405
    commit: 3.7.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.7.1
    versionCode: 406
    commit: 3.7.1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.7.3
    versionCode: 408
    commit: 3.7.3
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.7.6-patch1
    versionCode: 414
    commit: 3.7.6-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.8.0
    versionCode: 415
    commit: 3.8.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.8.1-patch1
    versionCode: 418
    commit: 3.8.1-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.8.4
    versionCode: 421
    commit: 3.8.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.8.4-patch1
    versionCode: 422
    commit: 3.8.4-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.8.6
    versionCode: 424
    commit: 3.8.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.8.7-patch1
    versionCode: 426
    commit: 3.8.7-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.8.9
    versionCode: 428
    commit: 3.8.9
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle

  - versionName: 3.9.8
    versionCode: 444
    commit: 3.9.8
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.9
    versionCode: 445
    commit: 3.9.9
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.10
    versionCode: 446
    commit: 3.9.10
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.11
    versionCode: 447
    commit: 3.9.11
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.12
    versionCode: 448
    commit: 3.9.12
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.13
    versionCode: 449
    commit: 3.9.13
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.14
    versionCode: 450
    commit: 3.9.14
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.15
    versionCode: 451
    commit: 3.9.15
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.16
    versionCode: 452
    commit: 3.9.16
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.16-patch1
    versionCode: 453
    commit: 3.9.16-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.17-patch1
    versionCode: 455
    commit: 3.9.17-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.17-patch2
    versionCode: 456
    commit: 3.9.17-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.18
    versionCode: 457
    commit: 3.9.18
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.19
    versionCode: 458
    commit: 3.9.19
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.9.20
    versionCode: 459
    commit: 3.9.20
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.0
    versionCode: 460
    commit: 3.10.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.0-patch1
    versionCode: 461
    commit: 3.10.0-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.2
    versionCode: 463
    commit: 3.10.2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.3
    versionCode: 464
    commit: 3.10.3
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.4
    versionCode: 465
    commit: 3.10.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.5
    versionCode: 466
    commit: 3.10.5
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.5-patch1
    versionCode: 467
    commit: 3.10.5-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.6
    versionCode: 468
    commit: 3.10.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.6-patch1
    versionCode: 469
    commit: 3.10.6-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.7
    versionCode: 470
    commit: 3.10.7
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.7-patch1
    versionCode: 471
    commit: 3.10.7-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.8
    versionCode: 472
    commit: 3.10.8
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.8-patch1
    versionCode: 473
    commit: 3.10.8-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.9
    versionCode: 474
    commit: 3.10.9
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.10
    versionCode: 475
    commit: 3.10.10
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.11
    versionCode: 476
    commit: 3.10.11
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.12
    versionCode: 477
    commit: 3.10.12
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.10.13
    versionCode: 478
    commit: 3.10.13
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.0
    versionCode: 479
    commit: 3.11.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.0-patch1
    versionCode: 480
    commit: 3.11.0-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.1
    versionCode: 481
    commit: 3.11.1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.1-patch1
    versionCode: 482
    commit: 3.11.1-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.2
    versionCode: 483
    commit: 3.11.2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.3-patch1
    versionCode: 484
    commit: 3.11.3-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.4
    versionCode: 486
    commit: 3.11.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.4-patch1
    versionCode: 487
    commit: 3.11.4-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.5
    versionCode: 488
    commit: 3.11.5
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.6
    versionCode: 489
    commit: 3.11.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.7
    versionCode: 490
    commit: 3.11.7
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.8
    versionCode: 491
    commit: 3.11.8
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.9
    versionCode: 492
    commit: 3.11.9
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.9-patch2
    versionCode: 494
    commit: 3.11.9-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.10
    versionCode: 495
    commit: 3.11.10
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.10-patch1
    versionCode: 496
    commit: 3.11.10-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.11
    versionCode: 497
    commit: 3.11.11
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.12
    versionCode: 498
    commit: 3.11.12
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.13
    versionCode: 499
    commit: 3.11.13
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.14
    versionCode: 500
    commit: 3.11.14
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.14-patch1
    versionCode: 501
    commit: 3.11.14-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.15
    versionCode: 502
    commit: 3.11.15
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.16
    versionCode: 503
    commit: 3.11.16
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.16-patch1
    versionCode: 504
    commit: 3.11.16-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.17
    versionCode: 505
    commit: 3.11.17
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.17-patch1
    versionCode: 506
    commit: 3.11.17-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.18
    versionCode: 507
    commit: 3.11.18
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.18-patch1
    versionCode: 508
    commit: 3.11.18-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.11.19
    versionCode: 509
    commit: 3.11.19
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.0
    versionCode: 510
    commit: 3.12.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.2-patch1
    versionCode: 513
    commit: 3.12.2-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.3
    versionCode: 514
    commit: 3.12.3
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.4
    versionCode: 515
    commit: 3.12.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.5
    versionCode: 516
    commit: 3.12.5
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.6
    versionCode: 517
    commit: 3.12.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.7
    versionCode: 518
    commit: 3.12.7
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.7-patch1
    versionCode: 519
    commit: 3.12.7-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.8
    versionCode: 520
    commit: 3.12.8
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.9
    versionCode: 521
    commit: 3.12.9
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.9-patch1
    versionCode: 522
    commit: 3.12.9-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.9-patch2
    versionCode: 523
    commit: 3.12.9-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.10
    versionCode: 524
    commit: 3.12.10
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.11
    versionCode: 525
    commit: 3.12.11
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.11-patch1
    versionCode: 526
    commit: 3.12.11-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.12
    versionCode: 527
    commit: 3.12.12
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.13
    versionCode: 528
    commit: 3.12.13
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.12.13-patch1
    versionCode: 529
    commit: 3.12.13-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.0
    versionCode: 531
    commit: 3.13.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.1
    versionCode: 532
    commit: 3.13.1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.2
    versionCode: 533
    commit: 3.13.2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.3
    versionCode: 534
    commit: 3.13.3
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.3-patch2
    versionCode: 536
    commit: 3.13.3-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.4
    versionCode: 537
    commit: 3.13.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.5
    versionCode: 538
    commit: 3.13.5
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.5-patch1
    versionCode: 539
    commit: 3.13.5-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.5-patch2
    versionCode: 540
    commit: 3.13.5-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.6
    versionCode: 541
    commit: 3.13.6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.6-patch1
    versionCode: 542
    commit: 3.13.6-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.7
    versionCode: 543
    commit: 3.13.7
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.7-patch2
    versionCode: 545
    commit: 3.13.7-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.8
    versionCode: 546
    commit: 3.13.8
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.9
    versionCode: 547
    commit: 3.13.9
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.10
    versionCode: 548
    commit: 3.13.10
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.11
    versionCode: 549
    commit: 3.13.11
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.11-patch1
    versionCode: 550
    commit: 3.13.11-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.11-patch2
    versionCode: 551
    commit: 3.13.11-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.12
    versionCode: 552
    commit: 3.13.12
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.12-patch1
    versionCode: 553
    commit: 3.13.12-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.13.13
    versionCode: 554
    commit: 3.13.13
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.0
    versionCode: 555
    commit: 3.14.0
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.1
    versionCode: 556
    commit: 3.14.1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.2
    versionCode: 557
    commit: 3.14.2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.3
    versionCode: 558
    commit: 3.14.3
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.3-patch1
    versionCode: 559
    commit: 86fafd59db691057b5e177958f200aaa670bfca6
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.4
    versionCode: 560
    commit: 3.14.4
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.5
    versionCode: 561
    commit: 3.14.5
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.6-patch1
    versionCode: 563
    commit: 3.14.6-patch1
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.6-patch2
    versionCode: 564
    commit: 3.14.6-patch2
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.7
    versionCode: 565
    disable: https://github.com/yairm210/Unciv/issues/3946
    commit: 3.14.7
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

  - versionName: 3.14.8
    versionCode: 566
    disable: https://github.com/yairm210/Unciv/issues/3946
    commit: 3.14.8
    subdir: android
    gradle:
      - yes
    rm:
      - desktop
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle.kts

AutoUpdateMode: None
UpdateCheckMode: HTTP
UpdateCheckData: https://raw.githubusercontent.com/yairm210/Unciv/master/buildSrc/src/main/kotlin/BuildConfig.kt|appCodeNumber
    = (.*)|.|appVersion = "(.*)"
CurrentVersion: 3.14.9-patch1
CurrentVersionCode: 568
